program Pirson;
  const N=24000;
  var H,T,i:integer;
begin
  randomize;
  H:=0; T:=0;
  for i:=1 to N do
    if random(2)=0 then H:=H+1
    else T:=T+1;
  writeln('Абс.частоты:');
  writeln('О-',H,' Р-',T);
  writeln('Отн.частоты:');
  writeln('О-',H/N,' Р-',T/N);
  writeln('Нажмите клавишу Enter ...');
  readln;
end.